@charset "UTF-8";
/* CSS Document */

/*------------------------------------------------------------------------------------------
　　web font
------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------------
　　reset
------------------------------------------------------------------------------------------*/

body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote {
	margin: 0px;
	padding: 0px;
	line-height: 1;
}

ul,li {
	list-style: none;
}

table {
	boreder:0px;
}

img {
	padding: 0px;
	border: 0px;
	vertical-align: bottom;
}




/*------------------------------------------------------------------------------------------
　　初期設定
------------------------------------------------------------------------------------------*/

body {
	position: relative;
	font-size: 14px;
	font-family: Meiryo,”メイリオ”,”MS PGothic”,”MS Pゴシック”,sans-serif;
	background:;
	word-wrap:break-word;
	color: #000;
}

h1 {/*seo*/
	font-size: 12px; text-align: left;
	font-weight: normal;
	font-family: Meiryo,”メイリオ”,”MS PGothic”,”MS Pゴシック”,sans-serif;
	color: #d1d1d1;
	line-height: 1;
	padding: 1px 0 0 0;
}

#content h2 {
	font-size: 24px; line-height: 1.3;
	padding: 20px 0 18px 50px; margin: 0 0 20px;
	background: url(../common_img/ico_h2.png) no-repeat 10px 20px;
	border-top: 2px solid #f57f1f; border-bottom: 1px solid #e2e2e2;
}
#content h3 {
	font-size: 20px; line-height: 1.3;
	border-left: 4px solid #f9bb25;
	padding: 5px 0 3px 15px; margin: 0 0 25px;
}
#content h3 strong { color: #f5721b; }
#content h4 { margin: 0 0 20px; }
#content h4 span {}
#content h5 {}
#content h5:first-child { margin-top: 0; }
#content h5 span {}
#content h6 { margin: 0 0 15px; }

#main p,
#main th,
#main td,
#main dt,
#main dd,
#main li { line-height: 1.5; }
#content p { line-height: 1.8; margin-bottom: 15px; }

a, a:link, a:visited { color:#4d9620; text-decoration: underline; /*transition: all 0.5s;*/ }
a:hover, a:active { color: #ff9500; text-decoration: none; /*transition: all 0.5s;*/ }
.alpha a {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	transition: all 0.5s;
}
.alpha a:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	transition: all 0.5s;
}


/*------------------------------------------------------------------------------------------
　　コンテンツ幅
------------------------------------------------------------------------------------------*/
#wrapper,
#header,
#gnav,
#footer { position: relative; width: 100%;  min-width: 1000px; margin: 0 auto; }
#main,
.container { position: relative; width: 1000px; margin: 0 auto; padding: 0; }

#content { width: 750px; }
#side { width: 220px; }

.column2 { width: 480px; }/*2カラム*/
.column3 { width: 360px; }/*3カラム*/
.column4 { width: 240px; }/*4カラム*/
.column5 { width: 195px; }/*5カラム*/
.column6 { width: 170px; }/*6カラム*/




/*------------------------------------------------------------------------------------------
　　各コンテンツ内設定
------------------------------------------------------------------------------------------*/

/**All page common contents(base)**/


/****************************************************************/

/**wrapper**/
#wrapper { position: relative;}
/** hedaer固定後余白あける **/
#wrapper.wrapper_pdg {padding-top:200px; }


/****************************************************************/

/**header**/
#header { background: url(../common_img/bg_hd.jpg) repeat-x center top; }
#header .container { height: 140px;width: 1100px !important;  }
#header #h_logo { position: absolute; top: 60px; }
#header #h_contact { position: absolute; top: 30px; right: 0; }
#header #h_contact li { float: left; }
#header #h_contact li:first-child { margin-right: 40px; margin-top: 7px;} 
#header #h_contact li:last-child {margin-left: 30px; }
/****************************************************************/

/**gnav**/
#gnav { padding: 8px 0 10px; border-top: 2px solid #f57f1f; background: #ff9702; }
#gnav ul { width: 1000px; margin: 0 auto; }
#gnav li { position: relative; float: left; margin: 0 5px;}
#gnav li:after { content: ""; position: absolute; top: 10px; right: -5px; display: block; height: 20px; border-left: 1px solid #ffc89b; }
#gnav li:first-child:before { content: ""; position: absolute; top: 10px; left: -5px; display: block; height: 20px; border-left: 1px solid #ffc89b; }

/** header固定 20180222 **/
#sp_h_logo,#gnav li.fix_tel_nav{display:none;}
#header.head_fixed{position:fixed;top:-100px;width:100%;background:#fff;z-index:999;background:#FF9702;height:50px;}
#header.head_fixed .inner{position:relative; overflow:hidden;width:1150px;margin:0 auto;}
#header.head_fixed .container{float:left;width:160px !important;}
#header.head_fixed h1{display:none;}
#header.head_fixed #h_logo{display:none;}
#header.head_fixed #sp_h_logo{display:block;height:45px;text-align:center; padding-top:5px;}
#header.head_fixed #h_contact{display:none;}
#header.head_fixed #gnav{float:left;min-width:924px;width:auto;background:none;border-top:none;padding:5px 0 0 0;}
#header.head_fixed #gnav ul{width:auto;}
#header.head_fixed #gnav li.home{display:none;}
#header.head_fixed #gnav li.fix_tel_nav{display:block;padding-left:15px;margin-top:-1px;}
#header.head_fixed #gnav li:first-child:before {border-left:none;}
#header.head_fixed #gnav li:last-child:after{border-left:none;}
#header.head_fixed #gnav li:last-child{margin-right:0;}
#header.head_fixed.slideDown{animation-name: slideDown;animation-timing-function: ease-in;animation-delay: 0s;animation-duration: .5s;top: 0;}
@keyframes slideDown {0% {top: -100px;} 100% {top: 0;}}


/****************************************************************/

/**main**/
#main { margin-top: 40px; margin-bottom: 100px; }


/****************************************************************/

/**content**/
#content { float: right; }
#content .c_contact {
	padding: 30px 20px 20px;
	background: url(../common_img/men.png) no-repeat right bottom #fffae4;
	border: 2px solid #ffc440;
	position:relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;	
	border-radius: 5px;
	behavior: url("../css/PIE.htc");
	-moz-box-shadow: 0px 0px 0px 2px rgba(255,255,255,1.0) inset;
	-webkit-box-shadow: 0px 0px 0px 2px rgba(255,255,255,1.0) inset;
	-o-box-shadow: 0px 0px 0px 2px rgba(255,255,255,1.0) inset;
	-ms-box-shadow: 0px 0px 0px 2px rgba(255,255,255,1.0) inset;
	box-shadow: 0px 0px 0px 2px rgba(255,255,255,1.0) inset;
}
#content .c_contact li { float: left; margin-right: 10px; }

/****************************************************************/

/**side**/
#side { float: left; }
#side #snav { padding: 10px 10px 5px; margin: 0 0 20px; background: url(../common_img/bg01.gif) repeat; }
#side #snav li { font-size: 15px; line-height: 1.3; margin: 0 0 5px; }
#side #snav li a { display: table-cell; vertical-align: middle; width: 178px; height: 70px; padding: 0 0 0 22px; color: #000; font-weight: bold; text-decoration: none; background: url(../common_img/snav_bg.png); }
#side #snav li a:hover { color: #422d13; background: url(../common_img/snav_bg_on.png); }
#side #s_bnr { margin: 0 0 20px; }
#side #s_bnr li { margin: 0 0 10px; }
#side #s_contact {
	padding: 14px 8px 0px;
	background: #fffae4;
	border: 2px solid #ffc440;
	position:relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;	
	border-radius: 5px;
	behavior: url("../css/PIE.htc");
	-moz-box-shadow: 0px 0px 0px 2px rgba(255,255,255,1.0) inset;
	-webkit-box-shadow: 0px 0px 0px 2px rgba(255,255,255,1.0) inset;
	-o-box-shadow: 0px 0px 0px 2px rgba(255,255,255,1.0) inset;
	-ms-box-shadow: 0px 0px 0px 2px rgba(255,255,255,1.0) inset;
	box-shadow: 0px 0px 0px 2px rgba(255,255,255,1.0) inset;
}
#side #s_contact img:first-child { margin: 0 0 15px; }



/****************************************************************/


/****************************************************************/

/**fotter**/
#footer {
	padding: 40px 0 0;
	border-top: 1px solid #cacaca;
	background: #f9f9f9;
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,1.0) inset;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,1.0) inset;
	-o-box-shadow: 0px 1px 0px 0px rgba(255,255,255,1.0) inset;
	-ms-box-shadow: 0px 1px 0px 0px rgba(255,255,255,1.0) inset;
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,1.0) inset;
}
#footer .container {}
#footer #f_contact { float: left; padding: 20px 0; }
#footer #f_contact li { float: left; margin: 0 0 15px; }
#footer #f_contact li:first-child { margin-right: 20px; }
#footer #f_contact p { font-size: 12px; }
#footer #f_contact p strong { font-size: 14px; font-weight: normal; }
#footer #fnav { font-size: 11px; float: right; padding: 10px 0 10px 20px; margin: 0 0 40px; border-left: 1px solid #cacaca; }
#footer #fnav ul { float: left; margin-right: 25px; }
#footer #fnav ul li { margin: 0 0 10px; }
#footer #fnav ul li a { color:#5a5a5a; text-decoration: none; background: url(../common_img/arrow_or.png) no-repeat left center; padding: 0 0 0 17px; }
#footer #fnav ul li a:hover { color: #ed8b3b; }
#footer #copy {
	color: #fff; font-size: 11px;
	padding: 10px 0 50px;
	background: #ed8b3b; border-top: 1px solid #fcc293;
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,1.0) inset;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,1.0) inset;
	-o-box-shadow: 0px 1px 0px 0px rgba(255,255,255,1.0) inset;
	-ms-box-shadow: 0px 1px 0px 0px rgba(255,255,255,1.0) inset;
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,1.0) inset;
}
#footer #copy p { width: 1000px; margin: 0 auto; text-align: right; }

/****************************************************************/


/****************************************************************/

/**pagetop**/
#page-up { position: absolute; right: 20px; }
#page-up a {}


/****************************************************************/



/*------------------------------------------------------------------------------------------
　　common
------------------------------------------------------------------------------------------*/

/***txt***/
.red { color: #d70e26!important; }
.bl { color: #2D5A8C!important; }
.gr { color: #228484!important; }
.attention { color: #ea6c85!important; }
.caption { font-size: 90%!important; line-height: 1.2; }
.txt_l { text-align:left!important; }
.txt_r { text-align:right!important; }
.txt_c { text-align:center!important; }


/*div*/
.article { position: relative; margin-bottom: 80px!important; }
#content .section { position: relative; margin-bottom:50px!important; }

/*frame*/
.frame01 { padding: 30px 30px 10px; border: 2px dotted #aaa; background: #fffae4; }

/*radius*/
.radius03 {
	position:relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;	
	border-radius: 3px;
	behavior: url("../css/PIE.htc");
}
.radius05 {
	position:relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;	
	border-radius: 5px;
	behavior: url("../css/PIE.htc");
}
.radius10 {
	position:relative;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;	
	border-radius: 10px;
	behavior: url("../css/PIE.htc");
}
.radius20 {
	position:relative;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;	
	border-radius: 20px;
	behavior: url("../css/PIE.htc");
}

/*box-shadow*/
.shadow01 {
	-moz-box-shadow: 0px 0px 5px 0px rgba(127,93,78,0.15);
	-webkit-box-shadow: 0px 0px 5px 0px rgba(127,93,78,0.15);
	-o-box-shadow: 0px 0px 5px 0px rgba(127,93,78,0.15);
	-ms-box-shadow: 0px 0px 5px 0px rgba(127,93,78,0.15);
	box-shadow: 0px 0px 5px 0px rgba(127,93,78,0.15);
}

/*border*/
.bo_none { border: none!important; }


/*BG*/


/*button*/
#content .btn01 a {
	position: relative; display: block;
	color: #fff; font-size: 24px; text-decoration: none; text-align: center; line-height: 1;
	border: 1px solid #f68b06;
	padding: 25px 50px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;	
	border-radius: 5px;
	behavior: url("../css/PIE.htc");
	-moz-box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.6) inset;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.6) inset;
	-o-box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.6) inset;
	-ms-box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.6) inset;
	box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.6) inset;
	background: rgb(249,166,12); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(249,166,12,1) 0%, rgba(238,84,1,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(249,166,12,1) 0%,rgba(238,84,1,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(249,166,12,1) 0%,rgba(238,84,1,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9a60c', endColorstr='#ee5401',GradientType=0 ); /* IE6-9 */
	transition: background 0.5s;
}
#content .btn01 a:hover {
	cursor: pointer;
	background: rgb(238,84,1); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(238,84,1,1) 0%, rgba(249,166,12,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(238,84,1,1) 0%,rgba(249,166,12,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(238,84,1,1) 0%,rgba(249,166,12,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee5401', endColorstr='#f9a60c',GradientType=0 ); /* IE6-9 */
	transition: background 0.5s;
}
input[type=button],
input[type=submit] {
	font-size: 24px; font-family: Meiryo,”メイリオ”,”MS PGothic”,”MS Pゴシック”,sans-serif;
	position: relative; display: inline-block;
	color: #fff; text-align: center;
	border: 1px solid #f68b06;
	padding: 15px 30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;	
	border-radius: 5px;
	behavior: url("../css/PIE.htc");
	-moz-box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.6) inset;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.6) inset;
	-o-box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.6) inset;
	-ms-box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.6) inset;
	box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.6) inset;
	background: rgb(249,166,12); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(249,166,12,1) 0%, rgba(238,84,1,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(249,166,12,1) 0%,rgba(238,84,1,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(249,166,12,1) 0%,rgba(238,84,1,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9a60c', endColorstr='#ee5401',GradientType=0 ); /* IE6-9 */
	transition: background 0.5s;
}
input[type=button]:hover,
input[type=submit]:hover {
	cursor: pointer;
	background: rgb(238,84,1); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(238,84,1,1) 0%, rgba(249,166,12,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(238,84,1,1) 0%,rgba(249,166,12,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(238,84,1,1) 0%,rgba(249,166,12,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee5401', endColorstr='#f9a60c',GradientType=0 ); /* IE6-9 */
	transition: background 0.5s;
}





/*table*/
table.table01 {}
table.table01 tr {}
table.table01 th,
table.table01 td { padding: 15px 20px; }
table.table01 th { color: #fff; text-align: left; vertical-align: top; background: #9cc654; border-left: 3px solid #7a9720; }
table.table01 td { background: #fffae4; }

table.table02 {}
table.table02 tr {}
table.table02 th,
table.table02 td { padding: 15px 20px; }
table.table02 th { text-align: left; vertical-align: top; border-bottom: 1px solid #a6b675; background: #c9db94; }
table.table02 td { border-bottom: 1px solid #dedede; background: #fafafa; }
table.table02 td.ttl { font-weight: bold; border-bottom: 1px solid #c7d1aa; background: #ebf3d3; }



/*list*/
ul.ul01 {}
ul.ul01 li { background: url(../common_img/ico01.gif) no-repeat left 7px; margin: 0 0 5px; padding: 0 0 0 15px; }
ul.ul02 { color: #a23e52; padding: 3px 15px; border-left: 3px solid #f9d0d8; }
ul.ul02 li { background: url(../common_img/ico01.png) no-repeat left 6px; margin: 0 0 5px; padding: 0 0 0 20px; border-bottom: 1px dotted #aea095; }


ol.ol01 {}
ol.ol01 li { list-style: decimal inside; }

dl.dl01 {}
dl.dl01 dt { color: #7a9720; font-size: 16px; font-weight: bold; margin-bottom: 10px; }
dl.dl01 dd { margin: 0 0 0 10px; }
dl.dl01 dd:first-child {}

dl.dl02 {}
dl.dl02 dt {}
dl.dl02 dt:first-child {}
dl.dl02 dd {}


/*padding*/
.pa_0 { padding:0px!important; }
.pa_5 { padding:5px!important; }
.pa_10 { padding:10px!important; }
.pa_t0 { padding-top:0!important; }
.pa_t5 { padding-top:5px!important; }
.pa_t10 { padding-top:10px!important; }
.pa_t15 { padding-top:15px!important; }
.pa_t20 { padding-top:20px!important; }
.pa_t25 { padding-top:25px!important; }
.pa_t30 { padding-top:30px!important; }
.pa_t40 { padding-top:40px!important; }
.pa_t50 { padding-top:50px!important; }
.pa_r5 { padding-right:5px!important; }
.pa_r10 { padding-right:10px!important; }
.pa_l5 { padding-left:5px!important; }
.pa_l10 { padding-left:10px!important; }
.pa_l15 { padding-left:15px!important; }
.pa_l20 { padding-left:20px!important; }
.pa_l25 { padding-left:25px!important; }
.pa_l30 { padding-left:30px!important; }

/*margin*/
.ma_0 { margin:0px!important; }
.ma_t0 { margin-top:0!important; }
.ma_t5 { margin-top:5px!important; }
.ma_t10 { margin-top:10px!important; }
.ma_t15 { margin-top:15px!important; }
.ma_t20 { margin-top:20px!important; }
.ma_t25 { margin-top:25px!important; }
.ma_t30 { margin-top:30px!important; }
.ma_t40 { margin-top:40px!important; }
.ma_t50 { margin-top:50px!important; }
.ma_b5 { margin-bottom:5px!important; }
.ma_b10 { margin-bottom:10px!important; }
.ma_b15 { margin-bottom:15px!important; }
.ma_b20 { margin-bottom:20px!important; }
.ma_b30 { margin-bottom:30px!important; }
.ma_b40 { margin-bottom:40px!important; }
.ma_b50 { margin-bottom:50px!important; }
.ma_r5 { margin-right:5px!important; }
.ma_r10 { margin-right:10px!important; }
.ma_r15 { margin-right:15px!important; }
.ma_r20 { margin-right:20px!important; }
.ma_l5 { margin-left:5px!important; }
.ma_l10 { margin-left:10px!important; }
.ma_l15 { margin-left:15px!important; }
.ma_l20 { margin-left:20px!important; }

/*border*/
.noborder { border: none; }

/*float*/
.fl_l { float:left; }
.fl_r { float:right; }
.clear { clear: both; }


/*clearfix*/
.clearfix { zoom:1; }
.clearfix:after{ content: ""; display: block; clear: both; }

/*WPpager*/
.pager{
	text-align:center;
}
a.page-numbers,
.pager .current{
	background:rgba(0,0,0,0.02);
	border:solid 1px rgba(0,0,0,0.1);
	border-radius:5px;
	padding:5px 8px;
	margin:0 2px;
}
.pager .current{
	background:rgb(238,84,1);
	border:solid 1px rgb(238,84,1);
	color:rgba(255,255,255,1);
}


/*------------------------------------------------------------------------------------------
　　add
------------------------------------------------------------------------------------------*/

/*page-strength*/
.text_red { color: #ff0000 !important }


/***projects***/
/* 吹き出し本体 */
.balloon{
  position: relative;
  padding: 20px;
  background-color: #dcdcdc;
  border-radius: 10px;
  display: inline-block;     /* 横幅を自動で変更 */
}

/* アイコンを下に表示 */
.balloon::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 20px;
  bottom: -15px;
  border-top: 15px solid #dcdcdc;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
}
